IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='SUB')
BEGIN
/****** Object:Data       Script Date: 2022-02-21 11:56:17 ******/
DELETE T_META_SUBSYSTEM WHERE fid='SUB' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL) VALUES ('SUB','30',N'WWGL',30,null,1,0,N'http://192.168.16.99/svn/k3cloud_std/trunk/K3/MFG/DataModel/6.0/Public/Start/BasicData/MetaData/SUB/','1','1')  

/****** Object:Data       Script Date: 2022-02-21 11:56:17 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='SUB' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('a0c636ab12894a18bd7ebb15b89b81a3','SUB',2052,N'委外管理',null)  

END;

